.font-s {
  font-family: "Chronicle Display A", "Chronicle Display B";
  font-style: normal;
  font-weight: 600;
}

.font-si {
  font-family: "Chronicle Display A", "Chronicle Display B";
  font-style: italic;
  font-weight: 600;
}

.font-sb {
  font-family: "Chronicle Display A", "Chronicle Display B";
  font-style: normal;
  font-weight: 700;
}

.font {
  font-family: "sweet_sanslight", sans-serif;
  font-weight: normal;
}

.font-m {
  font-family: "sweet_sansregular", sans-serif;
  font-weight: normal;
}

.font-b {
  font-family: "sweet_sansmedium", sans-serif;
  font-weight: normal;
}

/*----------------------------------------------------------------------*/

/*--------------------------Grid Adjustments----------------------------*/

/*----------------------------------------------------------------------*/

.blog-section .col-xs-2,
.blog-section .col-xs-12 {
  padding: 0;
}

.blog-section .col-xs-2 {
  -ms-flex-preferred-size: 9.434%;
  flex-basis: 9.434%;
  max-width: 9.434%;
}

@media (min-width: 768px) {
  /*------------------------------------------------------------------*/
  /*--------------------------Home min 768----------------------------*/
  .home .main .col-sm-8 {
    -ms-flex-preferred-size: 65.625%;
    flex-basis: 65.625%;
    max-width: 65.625%;
    margin: 0 auto 0 0;
  }
  .home .main .col-sm-4 {
    -ms-flex-preferred-size: 33.594%;
    flex-basis: 33.594%;
    max-width: 33.594%;
    padding: 0;
  }
  .home .trend .col-sm-3 {
    -ms-flex-preferred-size: 18.982%;
    flex-basis: 18.982%;
    max-width: 18.982%;
    padding: 0;
  }
  .home .trend .col-sm-9 {
    -ms-flex-preferred-size: 79.246%;
    flex-basis: 79.246%;
    max-width: 79.246%;
    padding: 0;
    margin: 15px 0 0 auto;
  }
  .home .blog-section .col-sm-4 {
    -ms-flex-preferred-size: 31.916%;
    flex-basis: 31.916%;
    max-width: 31.916%;
    margin: 0 0 0 20px;
  }
  .home .blog-section .col-sm-4:first-child {
    margin: 0;
  }
  .home .blog-section .col-xs-10 {
    -ms-flex-preferred-size: 88.68%;
    flex-basis: 88.68%;
    max-width: 88.68%;
    padding: 0;
    margin: 0 0 0 auto;
  }
  /*------------------------------------------------------------------*/
  /*--------------------------Blog 4 min 768----------------------------*/
  .blog-template-4 .grid .col-sm-5 {
    -ms-flex-preferred-size: 47.3%;
    flex-basis: 47.3%;
    max-width: 47.3%;
  }
  .blog-template-4 .grid .col-sm-7 {
    -ms-flex-preferred-size: 52.7%;
    flex-basis: 52.7%;
    max-width: 52.7%;
  }
}

/*------------------------------------------------------------------*/
/*--------------------------Blog 1 min 768----------------------------*/
.single-blog .products .col-md-3 .product-content h4 {
  font-size: 100%;
}




/*------------------------------------------------------------------------*/

/*--------------------------Medium Laptops 1200----------------------------*/

/*------------------------------------------------------------------------*/

@media (max-width: 1200px) {
  .home .trend .container a {
    margin: 0 0 15px 10px;
  }
}

@media all and (max-width: 1199px) {
  .shop-grid-item a {
    height: 270px;
  }
  .home-slider-content {
    padding: 10px 5% 10px 3.5%;
  }
  .home-slide-excerpt {
    margin-right: 10%;
    margin-bottom: 30px;
  }
  .blog-page .post img,
  .prop-bros-page .post img,
  .related .post img {
    height: 216px;
  }
  /*========== HEADER -1199 ==========*/
  .sb-header-left {
    flex: 0 0 160px;
    max-width: 160px;
  }
  .sb-header-abs {
    top: 32px;
  }
  .sb-header-right {
    padding-left: 0;
    flex-basis: calc(100% - 160px);
    max-width: calc(100% - 160px);
  }
  .sb-nav-bottom li {
    margin-right: 25px;
  }
  .sb-nav-bottom li a::before {
    margin-right: 5px;
  }
  #search-form {
    flex: 0 0 100%;
    max-width: 100%;
  }
  /*========== PROP BROS -1199 ==========*/
  .casting-city-img img {
    height: 138px;
  }
  /*========== INSIDE DESIGN -1199 ==========*/
  .design-sorting-slide img {
    height: 467px;
  }
  .design-sorting-slide.promo-slide img {
    height: 567px;
  }
  .mo-inspire-slider-wrapper {
    max-width: 930px;
  }
  .prev-arrow {
    left: -20px;
  }
  .next-arrow {
    right: -20px;
  }
  .nextgen-slider,
  .single-blog .template-slider,
  .single-design .template-slider {
    max-width: 920px;
  }
  .mo-inspire-slider-main .slick-slide img,
  .mo-inspire-slider-jon .slick-slide img {
    height: 136px;
  }

  .inside-design .tvshows .show-title h3 {
    font-size: 140%;
  }

  .design-slide-banner a {
    font-size: 64%;
    font-weight: 200;
  }

  /*========== Reveal page -1199 ==========*/
  .related-slider-section .container {
    padding-left: 70px;
    padding-right: 70px;
  }
  .related-prev {
    left: -60px;
  }
  .related-next {
    right: -60px;
  }
  .related-slider .post img {
    height: 185px;
  }
  .slider-bg {
    height: 220px;
    margin-top: -195px;
  }
}

/*------------------------------------------------------------------------*/

/*--------------------------Medium Laptops 1110----------------------------*/

/*------------------------------------------------------------------------*/

@media (max-width: 1110px) {
  /*-----------------------------------------------------------------*/
  /*--------------------------Home 1100----------------------------*/
  .home .blog-section .col-sm-4 {
    margin: 0 0 0 auto;
  }
  .home .blog-section .tab .btn {
    max-width: 100px;
    width: 100%;
  }
}

/*------------------------------------------------------------------------*/

/*--------------------------Small Laptops 1050----------------------------*/

/*------------------------------------------------------------------------*/

@media (max-width: 1050px) {
  /*-----------------------------------------------------------------*/
  /*--------------------------General 1050----------------------------*/
  .pre-footer {
    padding: 0 20px 50px;
  }
  .pre-footer .col-sm-6 a:first-child {
    max-width: 98%;
  }
  .pre-footer .col-sm-6 a:last-child {
    max-width: 100%;
  }
  /*-----------------------------------------------------------------*/
  /*--------------------------Home 1050----------------------------*/
  .home .trend .container {
    max-width: 940px;
    width: 100%;
  }
  /*-----------------------------------------------------------------*/
  /*--------------------------Reveal Mag 1050-------------------------*/
  .right-reveal {
    padding-left: 8%;
  }
}

@media all and (max-width: 991px) {
  footer .bottom .right {
    padding-top: 25px;
  }
  .home .get-social {
    /* max-height: 320px; */
    /* background-position: left center; */
  }
  .home .get-social .row {
    min-height: 315px;
  }
  /*========== HEADER -991 ==========*/
  header .container-fluid {
    padding: 0;
  }
  .sb-header-left {
    flex: 0 0 124px;
    max-width: 124px;
  }
  .sb-header-right {
    flex-basis: calc(100% - 124px);
    max-width: calc(100% - 124px);
  }
  .sb-header-abs {
    top: 23px;
    right: 20px;
  }
  .sb-nav-top {
    padding-right: 228px;
  }
  .sb-nav-bottom li {
    margin-right: 15px;
  }
  .sb-nav-bottom a {
    font-size: 73%;
  }
  .sb-header-abs button {
    margin-left: 15px;
  }
  /*========== GET STARTED STYLES =========*/
  .drew-social, .jon-social, .drew-text, .jon-text{
    padding: 0 10px;
  }
  /*========== SHOP PAGE STYLES ==========*/
  .shop-grid .content {
    margin: 0 -20px;
  }
  .shop-grid-item {
    padding-left: 20px;
    padding-right: 20px;
    margin-bottom: 40px;
  }
  .shop-grid-item a {
    height: 204px;
  }
  /*========== SORTING GRID IMAGE SCALING ==========*/
  .blog-page .post img,
  .prop-bros-page .post img,
  .related .post img {
    /* height: 53%; */
    height: 158px;
  }
  /*========== LIST POST IMAGE SCALING ==========*/
  .blog-template-4 .grid .row img {
    height: 320px;
  }
  .home-slider-content {
    padding: 10px 2% 10px 2%;
  }
  a.home-slide-cat {
    font-size: 84%;
    margin-bottom: 10px;
  }
  .inner-slide-content .main-content a h2 {
    font-size: 150%;
    margin-bottom: 10px;
    line-height: 100%;
  }
  .home-slide-excerpt {
    margin-right: 0;
    font-size: 84%;
    margin-bottom: 20px;
  }
  .home-slide-dots {
    padding-top: 5px;
  }
  /*========== PRESS, BLOG SORTING ==========*/
  .post .blog-content,
  .long-post .blog-content {
    min-height: 115px;
  }
  /*========== PROP BROS -991 ==========*/
  .casting-city .btn {
    width: 92px;
  }
  .casting-city-img img {
    height: 104px;
  }
  .prop-bros-page .pull-up {
    margin-top: -122px;
    padding-top: 122px;
  }
  .prop-bros-page .post .blog-content {
    min-height: 100px;
  }
  .prop-bros-page #the-posts.row {
    margin-bottom: -40px;
  }
  /*========== INSIDE DESIGN -991 ==========*/
  .design-sorting-slide img {
    height: 325px;
  }
  .design-sorting-slide.promo-slide img {
    height: 425px;
  }
  .show-title {
    min-height: 138px;
  }
  .mo-inspire-slider-wrapper {
    max-width: 700px;
  }
  .prev-arrow {
    left: -33px;
  }
  .next-arrow {
    right: -33px;
  }
  .nextgen-slider,
  .single-blog .template-slider,
  .single-design .template-slider {
    max-width: 690px;
  }
  .vm-lightbox-img-container {
    padding: 30px 30px;
  }
  .mo-inspire-slider-main .slick-slide img,
  .mo-inspire-slider-jon .slick-slide img {
    height: 102px;
  }
  /*========== REVEAL MAG -991 ==========*/
  .reveal-grid img {
    height: 312px;
  }
  .reveal h1,
  .left-reveal {
    padding-left: 10%;
  }
  span.coming {
    font-size: 70%;
    top: 29px;
  }
  .right-reveal {
    margin-top: 83px;
    padding-left: 8%;
    padding-right: 14%;
  }
  .right-reveal h2 {
    font-size: 1.3rem;
  }
  .right-reveal a.btn {
    font-size: 85%;
    padding: 16px 19px;
  }
  .reveal-text-container {
    padding-top: 17px;
    margin-top: 0px;
  }
  .reveal-text-container .content {
    padding: 30px 10%;
  }
  .related-slider .post img {
    height: 128px;
  }
  .slider-bg {
    height: 200px;
    margin-top: -175px;
  }
  .left-reveal {
    padding-right: 0;
    padding-left: 0;
  }
  .reveal h1 {
    margin-right: 20px;
    padding-left: 0;
    font-size: 150%;
  }
  .right-reveal {
    margin-top: 0;
    margin-bottom: 40px;
    padding-left: 20px;
    padding-right: 20px;
  }
  .reveal-top-container {
    flex-direction: column-reverse;
  }
  .optin-form input[type="text"],
  .optin-form input[type="email"],
  .optin-form select {
    max-width: none;
  }
  .optin-form {
    margin-top: 50px;
    margin-bottom: 10px;
  }
  .reveal .pg-title {
    border-bottom: 1px solid #eae747;
    padding-bottom: 5px;
    margin-bottom: 30px;
  }
  .reveal h1,
  .left-reveal {
    margin-right: 20px;
  }
  .right-reveal h2 {
    font-size: 2rem;
    margin-bottom: 0;
  }
  .left-reveal a.btn {
    margin: 45px 0 55px 20px;
  }
}

/*------------------------------------------------------------------------*/

/*--------------------------Large Tablets 941----------------------------*/

/*------------------------------------------------------------------------*/

@media (max-width: 941px) {
  .cookies-banner {
    display: flex;
    flex-direction: column;
  }
  .cookies-banner a p {
    text-align: center;
    margin-right: 0px;
    line-height: 1.5;
    padding-top: 0px;
  }
  .cookies-banner span a {
    margin: 5px 1px;
  }
  /*------------------------------------------------------------------------*/
  /*-------------------------------Home 941---------------------------------*/
  .home .main .feature .feature-content {
    max-width: none;
  }
  .home .main .feature .feature-content h1 {
    font-size: 160%;
  }
  .home .trend .container {
    max-width: 769px;
  }
  /*-------------------------------------------------------------------------*/
  /*------------------------All Blog Templates 941---------------------------*/
  .single-blog .feature-img {
    max-width: calc(100% - 70px);
  }
  .single-blog .feature-img img {
    max-width: 100%;
  }
  .single-blog .pagination {
    padding: 40px 0;
  }
  .single-blog .products .col-md-3 {
    max-height: none;
    display: inline-block;
    height: fit-content;
  }
  /*----------------------------------------------------------------------*/
  /*----------------------All Design Template  941-------------------------*/
  .single-design .post-title .col-sm-4 {
    padding-right: 10px;
  }
  .single-design .post-title .bread-crumbs .crumbs {
    max-width: 85%;
  }
  .single-design .design .col-xs-12 img {
    max-width: 100%;
  }
  .single-design .items .panel .sub {
    max-width: 100%;
  }
  /*----------------------------------------------------------------------*/
  /*----------------------Design Template 2  941-------------------------*/
  .design-template-2 .episodes-summary .episodes {
    max-width: 100vw;
  }
  footer .bottom .left {
    padding-left: 0px;
  }
  footer .bottom .right .social li {
    margin-right: auto;
  }
  /*-----------------------------------------------------------------------*/
  /*-----------------bring it home section erin ---------------------------*/
  .bringithome .homeContainer {
    margin-top: -270px;
  }
  .bringithome .gray {
    padding-bottom: 300px;
  }
}

/*------------------------------------------------------------------------*/

/*--------------------------Ipad and Tablets  780----------------------------*/

/*------------------------------------------------------------------------*/

@media (max-width: 780px) {
  /*-----------------------------------------------------------------*/
  /*----------------------------General 780----------------------------*/
  .desktop {
    display: none;
  }
  .mobile {
    display: inline-block;
  }
  .pre-footer .col-sm-6 a {
    max-height: 230px;
  }
  .home .main .feature {
    background-position: center;
  }
  .home .trend .container {
    max-width: 748px;
  }
  .home .blog-section .tab .btn {
    padding: 7px 10px 7px 6px;
  }
  .press .long-post img {
    min-height: 260px;
  }
  /*-------------------------------------------------------------------------*/
  /*------------------------All Blog Templates 789---------------------------*/
  .single-blog .feature-img img {
    max-height: 220px;
  }
  .reveal-post .wp-block-image figcaption,
  .single-blog .feature-img .caption-content h5 {
    padding: 5px 20px;
  }
  /*---------------------------------------------------------------------------------*/
  /*------------------------All Page & About Templates 789---------------------------*/
  .page iframe,
  .about iframe {
    max-width: 100%;
    max-height: 500px;
    width: 100vw !important;
    height: 100vh !important;
    object-fit: contain;
  }
}

/*------------------------------------------------------------------------*/

/*--------------------------Mobile 767----------------------------*/

/*------------------------------------------------------------------------*/

@media (max-width: 767px) {
  .reveal-grid {
    padding: 15px 10px 75px;
  }
  .reveal-grid .row {
    margin-bottom: 7px;
    margin-left: -7px;
    margin-right: -7px;
  }
  .reveal-grid .col-xs-4,
  .reveal-grid .col-xs-8 {
    padding-left: 7px;
    padding-right: 7px;
  }
  .reveal-grid img {
    height: 42vw;
  }
  .related-slider-section {
    border-top: 2px solid #eae747;
    margin-top: 65px;
  }
  .related-slider-section .container {
    padding-left: 30px;
    padding-right: 30px;
  }
  .related-slider {
    margin-bottom: 70px;
  }
  .related-slider .post img {
    height: 156px;
  }
  .related-prev {
    top: inherit;
    bottom: -90px;
    left: 50%;
    margin-left: -68px;
  }
  .related-next {
    top: inherit;
    bottom: -90px;
    right: 50%;
    margin-right: -68px;
  }
  /*-----------------------------------------------------------------*/
  /*----------------------------General 767----------------------------*/
  footer {
    padding-bottom: 65px;
  }
  footer .top .wrap {
    text-align: center;
  }
  footer .top .wrap a {
    font-size: 130%;
  }
  footer .bottom {
    max-width: 540px;
    margin: 0 auto;
    padding: 70px 20px 0;
  }
  footer .bottom .col-sm-6,
  footer .bottom form {
    max-width: 100%;
    flex-basis: 100%;
    border: none;
  }
  footer .bottom .left {
    text-align: center;
    padding: 0;
    margin-bottom: 55px;
  }
  footer .bottom .left .logo {
    display: block;
    margin-bottom: 35px;
  }
  footer .bottom .left select {
    max-width: 421px;
    width: 100%;
    margin-bottom: 25px;
    padding: 0 0 5px;
  }
  footer .bottom .left ul li {
    display: inline-block;
    margin: 0 5px;
  }
  footer .bottom .left p {
    margin-bottom: 25px;
  }
  footer .bottom .right {
    text-align: center;
    padding: 0;
    margin-bottom: 40px;
  }
  footer .bottom .right .social {
    margin: 0;
    padding: 0;
  }
  footer .bottom .right .social a {
    margin: 0 20px;
    line-height: 31px;
  }
  footer .bottom form {
    margin: 0 auto;
    padding: 0;
  }
  footer .bottom form .wrap {
    margin: 0 auto;
    width: 100%;
  }
  .content {
    padding: 50px 0 0;
  }
  .gen-page .content {
    padding-bottom: 50px;
  }
  .pg-title {
    margin-bottom: 30px;
    font-size: 200%;
  }
  .post {
    min-height: 265px;
  }
  .post img {
    max-height: 180px;
  }
  .pre-footer {
    padding: 50px 0 2px;
  }
  .pre-footer .content {
    padding: 0;
  }
  .pre-footer .col-sm-6 {
    max-height: 250px;
  }
  .pre-footer .col-sm-6:first-child,
  .pre-footer .col-sm-6:last-child {
    padding: 0;
  }
  .pre-footer .col-sm-6:first-child {
    margin-bottom: 2px;
  }
  .pre-footer .col-sm-6:last-child a img {
    object-position: top center;
  }
  .pre-footer .col-sm-6 a {
    background-position: left top;
    max-height: 250px;
  }
  .pre-footer .col-sm-6 a .social-content h4 {
    font-size: 165%;
  }
  footer .bottom .right .footer-links,
  footer .bottom .right .footer-links-bottom {
    max-width: none;
    text-align: left;
  }
  footer .bottom .left select,
  footer .bottom .left #google_translate_element .goog-te-gadget-simple {
    width: 100%;
    text-align: left;
  }
  .footer-links-bottom {
    padding-top: 15px !important;
  }
  footer .bottom .right {
    margin-bottom: -60px;
  }
  #subscribeModalFooter {
    padding: 0 20px;
  }
  .optin-form .wrap,
  footer .bottom form .wrap,
  #subscribeModalFooter input,
  #subscribeModalFooter select {
    max-width: none;
  }
  /*-----------------------------------------------------------------*/
  /*--------------------------Header 767----------------------------*/
  header {
    padding-top: 50px;
    padding-bottom: 15px;
  }
  .sb-header-left {
    flex: 0 0 100%;
    max-width: 100%;
    display: flex;
    align-items: center;
  }
  .sb-header-left .hidden-md-up {
    padding-left: 10px;
  }
  .sb-logo {
    flex: 0 0 70px;
    max-width: 70px;
  }
  .sb-header-abs {
    top: 20px;
  }
  #sb-nav-toggle {
    width: 40px;
    height: 30px;
    background: #0081c3;
    border: none;
    padding: 7px;
    margin-left: 15px;
    z-index: 1200;
    outline: 5px solid white;
  }
  #sb-nav-toggle span {
    display: block;
    width: 100%;
    height: 2px;
    background: white;
    margin-bottom: 5px;
  }
  #sb-nav-toggle span:last-of-type {
    margin-bottom: 0;
  }
  .sb-header-right {
    position: absolute;
    z-index: 1100;
    top: 0;
    right: 0;
    height: 100vh;
    width: 275px;
    padding-right: 0;
    overflow: hidden;
    pointer-events: none;
  }
  .overflow-hack {
    position: absolute;
    left: 100%;
    transition: left 0.3s ease-in-out;
    padding: 65px 17px 0;
    width: 100%;
    height: 100vh;
    background: #ffffff;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
    align-content: flex-start;
  }
  .open-nav .overflow-hack {
    left: 0;
  }
  .overflow-hack .search + img {
    flex: 0 0 100%;
  }
  .sb-header-right .search {
    border-bottom: 1px solid #b1c5d2;
    padding-bottom: 10px;
    margin-bottom: 20px;
    flex: 0 0 100%;
    max-width: 100%;
  }
  .sb-header-right .search span:last-of-type,
  .sb-header-right .search img {
    display: none;
  }
  .sb-open-dropdown .search-toggle {
    pointer-events: none;
  }
  .sb-header-right .search.sb-open-dropdown span:last-of-type,
  .sb-header-right .search.sb-open-dropdown img {
    display: block;
  }
  .sb-header-right .search.sb-open-dropdown span:first-of-type,
  .sb-header-right .search.sb-open-dropdown .fa-search {
    display: none;
  }
  .sb-header-right .search img {
    position: absolute;
    margin-top: -2px;
  }
  .search.sb-open-dropdown span:last-of-type {
    margin-left: 20px;
  }
  .open-nav .sb-header-right {
    pointer-events: auto;
  }
  .sb-nav-top {
    order: 1;
    padding-right: 0;
    margin-top: 0;
    padding-bottom: 20px;
    border-bottom: 1px solid #b1c5d2;
  }
  .sb-nav-top .sub-menu::before {
    width: 60%;
  }
  .sb-nav-top .sub-menu {
    background: white;
    margin-top: 2px;
    position: relative;
  }
  .sb-nav-top .sub-menu a {
    margin: 0;
  }
  .sb-nav-top a {
    margin: 5px 0;
  }
  .sb-nav-top li,
  .sb-nav-bottom li {
    flex: 0 0 100%;
    max-width: 100%;
    margin-right: 0;
  }
  .sb-nav-bottom {
    margin: 20px 0;
  }
  .sb-nav-bottom li {
    border-bottom: 1px solid #b1c5d2;
  }
  .sb-nav-bottom li a::before {
    margin-right: 25px;
  }
  .sb-nav-bottom a {
    font-size: 91%;
    line-height: 91%;
    padding: 11px 0 9px;
  }
  .overflow-hack nav {
    /* .sb-nav-bottom { */
    overflow: hidden;
  }
  .sb-nav-bottom .menu-item-has-children > a::after {
    display: none;
  }
  .sb-nav-bottom .sub-menu::before {
    display: none;
  }
  .sb-nav-bottom .sub-menu {
    display: block;
    left: 285px;
    width: 295px;
    transition: left 0.3s ease-in-out;
    background: white;
    padding: 8px 5px 0 25px;
    margin-top: 10px;
  }
  .sb-nav-bottom .sb-open-dropdown .sub-menu {
    left: -10px;
  }
  .sb-nav-bottom .sub-menu a {
    padding: 8px 0;
  }
  header .sub-menu li {
    border-bottom: none;
  }
  #search-form input {
    font-size: 16px;
  }
  .sb-header-social {
    margin-bottom: 100px;
  }
  .sb-header-social p {
    margin-bottom: 10px !important;
  }
  .footer-modal-overlay .form {
    top: 0;
    height: 100vh;
    padding-top: 40px;
  }
  /*-----------------------------------------------------------------*/
  /*----------------------------Home 767----------------------------*/
  .home .main {
    max-height: none;
  }
  .home-slider-image {
    width: 100vw;
  }
  .slide-img img {
    width: 100vw;
    height: 62vw;
  }
  .home-slider-content {
    width: 100vw;
    padding: 25px 15px;
    text-align: center;
  }
  .main-slider {
    border-top: none;
    border-bottom: none;
    margin-bottom: 0;
  }
  a.home-slide-cat {
    font-size: 82%;
    margin-bottom: 22px;
  }
  .inner-slide-content .main-content a h2 {
    font-size: 156%;
    margin-bottom: 22px;
  }
  .home-slide-excerpt {
    font-size: 82%;
    margin-bottom: 27px;
    margin-left: 14%;
    margin-right: 14%;
  }
  .home-slide-dots {
    padding-top: 17px;
  }
  .home-slide-dots .slick-dots li:last-of-type {
    margin-right: 0;
  }
  .home .main .swiper-container-horizontal > .swiper-pagination-bullets,
  .home .main .swiper-pagination-custom,
  .home .main .swiper-pagination-fraction {
    left: initial;
    width: auto;
    bottom: 20px;
    right: 20px;
  }
  .home .main .swiper-pagination-bullets {
    left: 33%;
    right: 20px;
    width: calc(66% - 20px);
    bottom: 40px;
    background: #3f5863;
    padding: 0 10px 10px;
    text-align: right;
  }
  .home .main .feature {
    max-height: 440px;
    margin-top: 10px;
  }
  .home .main .feature .feature-content h1 {
    font-size: 218.8%;
  }
  .home .trend {
    text-align: center;
    margin-bottom: 20px;
  }
  .home .trend .container {
    margin: 0 auto;
    padding: 20px;
  }
  .home .trend .container .col-xs-12 {
    padding: 0;
  }
  .home .trend .container a {
    max-width: 140px;
    flex-basis: 140px;
    display: none;
  }
  .home .trend .container a:nth-child(odd) {
    margin: 0 10px 15px 0;
  }
  .home .trend .container a:nth-child(even) {
    margin: 0 0 15px 10px;
  }
  .home .trend .container a:nth-child(1),
  .home .trend .container a:nth-child(2),
  .home .trend .container a:nth-child(3),
  .home .trend .container a:nth-child(4) {
    display: inline-block;
  }
  .home .blog-section {
    padding: 0 20px;
    margin: 0 auto 25px;
  }
  .home .blog-section .tab {
    -ms-flex-preferred-size: 24%;
    flex-basis: 24%;
    max-width: 24%;
  }
  .home .blog-section .tab .btn {
    max-width: none;
  }
  .home .blog-section .col-xs-10 {
    padding: 0;
    -ms-flex-preferred-size: 73%;
    flex-basis: 73%;
    max-width: 73%;
    margin: 0 0 0 auto;
  }
  .home .blog-section .col-xs-10 .post {
    display: none;
  }
  .home .blog-section .col-xs-10 .post:nth-of-type(1) {
    display: inline-block;
  }
  .home .blog-section .col-xs-10 .post .blog-content {
    padding: 10px 15px;
  }
  .home .blog-section .col-xs-10 .post .blog-content a h4 {
    line-height: 18px;
  }
  .home .get-social {
    /* max-height: 308px; */
    /* background-position: 74% center; */
  }
  .home .get-social .banner-content {
    /* max-width: 170px; */
  }
  .home .get-social .row {
    min-height: 300px;
  }
  .home .get-social .banner-content {
    flex: 0 0 45%;
    max-width: 45%;
  }
  .home .get-social .banner-content h3 {
    font-size: 237%;
  }
  .home .get-social .banner-content p {
    margin-bottom: 20px;
    font-size: 81.3%;
  }
  .home .get-social .banner-content .btn {
    width: 100px;
    padding: 7px 10px;
    font-size: 62.5%;
  }
  .home .main .bullet-wrap {
    position: relative;
    max-width: 100%;
  }
  .home-cta-inner-wrapper {
    flex: 0 0 100%;
    max-width: 100%;
  }
  .home-cta-content {
    flex: 0 0 100%;
    max-width: 100%;
    min-height: 360px;
    margin-bottom: 20px;
    padding: 40px;
  }
  .home-cta-img {
    flex: 0 0 100%;
    max-width: 100%;
    margin-bottom: 20px;
    order: -1;
  }
  .home-cta-img img {
    height: 260px;
  }
  /*-------------------------------------------------------------------------*/
  /*----------------------------Page & About 767----------------------------*/
  .page .feature-img,
  .about .feature-img {
    margin-bottom: 40px;
  }
  .page h2,
  .about h2 {
    font-size: 170%;
    line-height: 29px;
    margin-bottom: 30px;
  }
  .page p,
  .about p {
    font-size: 93.75%;
    line-height: 20px;
    margin-bottom: 20px;
  }
  .page iframe,
  .about iframe {
    max-height: 250px;
  }
  .page .wp-caption,
  .about .wp-caption {
    max-width: 100% !important;
    max-height: 250px;
    object-fit: contain;
    width: 100%;
    height: 100%;
  }
  .about .content {
    padding-bottom: 50px;
  }
  /*-------------------------------------------------------------------------*/
  /*----------------------------Blog & Press 767----------------------------*/
  .press .content .pagination,
  .blog-page .content .pagination {
    padding-top: 20px;
    padding-bottom: 50px;
  }
  .blog-page .content .post,
  .press .content .post,
  .prop-bros-page .content .post {
    margin-bottom: 30px;
  }
  .blog-template-2 .content p img,
  .blog-template-2 .content img {
    max-width: 100vw;
    max-height: 230px;
    object-fit: cover;
    width: 100%;
    height: 100vh;
  }
  .blog-template-2 .content .post img {
    height: 53%;
  }
  .blog-template-1 .content p img:first-child,
  .blog-template-1 .content img:first-child {
    max-height: 250px;
  }
  .blog-template-1 .content p img,
  .blog-template-1 .content img {
    max-height: 350px;
  }

  .blog-template-2 .wp-caption {
    max-width: 100vw;
    width: 100% !important;
  }
  .post .long-post.col-md-8 .blog-content .title h4,
  .press .long-post.col-md-8 .blog-content .title h4 {
    font-size: 106.3%;
    line-height: 110%;
  }
  .post .blog-content,
  .long-post .blog-content {
    min-height: 100px;
  }

  /*-----------------------------------------------------------------*/
  /*----------------------------Press 767----------------------------*/
  .press .long-post {
    min-height: 285px;
    margin-bottom: 30px;
  }
  .press .long-post img {
    max-height: 190px;
  }
  /*----------------------------------------------------------------*/
  /*----------------------------Blog Listing 767----------------------------*/
  .blog-page .content .pg-title {
    text-align: left;
  }
  .blog-page .content .filter {
    text-align: center;
    margin-bottom: 40px;
  }
  .blog-page .content .filter select {
    width: 100%;
  }
  .blog-page .content .feature-post {
    overflow: hidden;
    margin-bottom: 40px;
  }
  .blog-page .content .feature-post img {
    height: 400px;
  }
  .blog-page .content .feature-post .blog-content h2 {
    font-size: 182%;
    line-height: 32px;
  }
  /*========== SORTING GRID IMAGE SCALING ==========*/
  .blog-page .post img,
  .prop-bros-page .post img {
    height: 235px;
    max-height: none;
  }
  .press .long-post .blog-content,
  .post .blog-content {
    min-height: 100px;
  }
  /*========== LIST POST IMAGE SCALING ==========*/
  .blog-template-4 .grid .row img {
    height: calc(107vw - 100px);
    max-height: none;
  }
  /*---------------------------------------------------------------------*/
  /*----------------------------GetSocial 767----------------------------*/
  .social-page .content .social-title,
  .prop-bros-page .content .social-title {
    font-size: 152%;
    padding: 15px;
  }
  .social-page .content .instagram,
  .prop-bros-page .content .instagram {
    padding: 0;
  }
  .jon-social-block {
    margin-bottom: 80px;
  }
  .drew-social-block{
	margin-bottom: 55px;
  }
  .drew-social, .jon-social, .drew-text, .jon-text{
    padding: 20px;
  }
  /*-------------------------------------------------------------------------*/
  /*----------------------Blog and Design Templates 767----------------------*/
  .single-blog .post-title,
  .single-design .post-title {
    text-align: center;
  }
  /*-------------------------------------------------------------------------*/
  /*-------------------------All Blog Templates 767--------------------------*/
  .single-blog .grid .row .col-sm-7,
  .single-blog .grid .row .first-sm {
    text-align: center;
    padding: 20px;
  }
  .single-blog .products .col-md-3 {
    margin-bottom: 30px;
    height: auto;
  }
  .single-blog .related .post {
    margin-bottom: 30px;
  }
  .single-blog .products .col-md-3 .product-img {
    max-height: none;
    height: auto;
  }

  .single-blog .products .col-md-3 .product-img .shop-overlay {
    max-height: none;
    padding-top: 0;
    height: auto;
    display: flex;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
  }
  .single-blog .products .col-md-3 .product-img .shop-overlay div {
    margin: auto;
  }
  .single-blog .pagination {
    padding: 20px 0 40px;
  }
  .single-blog .pagination .social-share {
    margin-bottom: 20px;
    flex: 0 0 54%;
    max-width: 54%;
  }
  .single-blog .pagination .col-sm-3 {
    flex: 0 0 23%;
    max-width: 23%;
  }
  .single-blog .content hr {
    margin: 20px auto 10px;
  }
  .single-blog .pull-up {
    margin-top: -190px;
  }
  /*-------------------------------------------------------------------------*/
  /*-------------------------Inside Design 767--------------------------*/
  .design-sorting-slide img {
    height: 202px;
  }
  .design-sorting-slide.promo-slide img {
    height: 226px !important;
    width: 106% !important;
  }
  .show-title {
    min-height: 212px;
  }
  .mo-inspire-slider-wrapper {
    max-width: 500px;
  }
  .single-design .post-title .col-sm-8 {
    padding-right: 0;
  }
  .nextgen-slider,
  .single-blog .template-slider,
  .single-design .template-slider {
    max-width: 490px;
  }
  .b-a-slider {
    margin-top: 60px;
  }
  .mo-inspire-slider-main .slick-slide img,
  .mo-inspire-slider-jon .slick-slide img {
    height: 122px;
  }
  .sbi_item:nth-of-type(3) {
    display: none !important;
  }
  #sb_instagram.sbi_col_3 #sbi_images .sbi_item {
    width: 50% !important;
  }

  .show-title div {
    font-size: 75% !important;
  }
  /*-------------------------------------------------------------------------*/
  /*-------------------------All Design Templates 767--------------------------*/
  .single-design .bread-crumbs a {
    display: inline-block;
  }
  .single-design .design div.col-xs-12 {
    height: fit-content;
  }
  .single-design .design .col-xs-12 img {
    max-height: 220px;
  }
  .bringithome img {
    max-height: 220px;
  }
  .single-design .items .panel .sub-panel {
    text-align: center;
  }
  .single-design .items .panel .sub-panel h6 {
    display: none;
  }
  .single-design .items .panel .sub-panel h6.sub-title {
    display: block;
    font-size: 80%;
  }
  .single-design .items .panel .sub-panel p:first-child {
    font-size: 80%;
  }
  .single-design .items .panel .sub-panel p:last-child:after {
    content: "";
    display: block;
    width: 20%;
    height: 1px;
    background: #bdbdbd;
    margin: 10px auto 0;
  }
  .single-design .items .panel .sub-panel p span {
    display: inline-block;
    margin-right: 10px;
  }
  .single-design .items {
    padding-bottom: 0;
  }
  .single-design .content:nth-of-type(3) {
    padding-top: 0;
    margin-top: -30px;
  }
  /*========== SHOP PAGE STYLES ==========*/
  .shop-grid .content {
    -ms-flex-pack: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
  }
  .shop-grid-item {
    -webkit-box-flex: 0;
    -webkit-flex: 0 1 315px;
    -ms-flex: 0 1 315px;
    flex: 0 1 315px;
    max-width: 315px;
    margin-bottom: 40px;
  }
  .shop-grid-item a {
    height: 275px;
  }
  /*-----------------------------------------------------------------------*/
  /*-----------------bring it home section erin 767---------------------------*/
  .bringithome .homeContainer {
    margin-top: -88px;
  }
  .bringithome .gray {
    padding-bottom: 115px;
  }
  /*========== PROPERTY BROS -767 ==========*/
  .casting-logo {
    padding-left: 40px;
    flex: 0 0 28%;
    max-width: 28%;
  }
  .casting-city {
    flex: 0 0 72%;
    max-width: 72%;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-right: 40px;
  }
  .casting-city p {
    margin-right: 0;
    font-weight: 100;
    font-size: 88%;
  }
  .casting-city div {
    width: 100%;
  }

  span.cast-year {
    font-weight: 100;
  }

  .casting-city .btn {
    width: 130px;
  }
  .casting-city-img {
    flex: 0 0 100%;
    max-width: 100%;
    padding-left: 20px;
  }
  .casting-city-img img {
    height: 236px;
  }
  .prop-bros-page .pull-up {
    margin-top: -90px;
    padding-top: 90px;
  }
  .prop-bros-page .pull-up .content {
    padding-bottom: 60px;
  }
  .prop-bros-page .jon-social-block {
    margin-bottom: 60px;
  }
  .prop-bros-page #the-posts.row {
    margin-bottom: -15px;
  }
  /*-------------------------------------------------------------------------*/
  /*---------------------REVEAL MAGAZINE 767 - Erin--------------------------*/
  .reveal-subscribe .content {
    padding-top: 30px;
    padding-bottom: 0;
  }
  .reveal h1 {
    padding-bottom: 20px;
  }
  .reveal-title {
    margin: 0 20px;
    border-bottom: 1px solid #eae747;
  }
  .right-reveal {
    margin-top: 0px;
    margin-bottom: 40px;
    padding-left: 20px;
    padding-right: 20px;
  }
  .right-reveal img {
    width: 95%;
  }
  .reveal-logo {
    margin-bottom: 40px;
  }
  span.coming {
    position: initial;
    font-size: 112.5%;
    text-align: center;
    padding: 18px 17px;
  }
  .reveal-subscribe .pg-title {
    border-bottom: none;
    padding-bottom: 0;
  }
  .reveal-post .post-title {
    text-align: left;
  }
  .single-blog .content .reveal-post-cta p.reveal-post-cta-heading {
    margin-bottom: 60px;
  }
}

/*------------------------------------------------------------------------*/

/*--------------------------Small Mobile 570----------------------------*/

/*------------------------------------------------------------------------*/

@media (max-width: 570px) {
  .home .main .feature .feature-content h1 {
    font-size: 206%;
    line-height: 32px;
    letter-spacing: 0.025em;
  }
  #subscribeModalFooter {
    padding: 0;
  }
  /*-------------------------------------------------------------------------*/
  /*----------------------Blog and Design Templates 570----------------------*/
  .single-blog iframe,
  .single-design iframe {
    max-width: 100% !important;
    margin: 0 auto;
  }
  .single-blog .post-title .pg-title,
  .single-design .post-title .pg-title {
    font-size: 200%;
  }
  .single-blog .swiper-button-next,
  .single-design .swiper-button-next,
  .single-blog .swiper-button-prev,
  .single-design .swiper-button-prev {
    width: 40px;
    height: 40px;
    background-size: 40px 40px;
  }
  /*-------------------------------------------------------------------------*/
  /*----------------------All Blog Templates 570----------------------*/
  .single-blog .section-title {
    font-size: 190%;
    margin-bottom: 30px;
  }

  .single-blog .feature-img .caption-content h5,
  .single-blog .caption-content h5,
  .reveal-post .wp-block-image figcaption {
    font-size: 75%;
    line-height: 21px;
  }
  .nextgen-slider,
  .single-blog .template-slider {
    background-size: contain;
    height: auto;
  }
  .nextgen-slider .swiper-wrapper .swiper-slide,
  .single-blog .template-slider .swiper-wrapper .swiper-slide {
    background-size: contain;
    background-repeat: no-repeat;
  }
  .nextgen-slider .swiper-wrapper .swiper-slide .caption-content,
  .single-blog .template-slider .swiper-wrapper .swiper-slide .caption-content {
    padding: 10px;
    width: 100%;
    position: relative;
  }
  .image-overide {
    display: block;
  }
  .nextgen-slider .swiper-wrapper .swiper-slide .caption-content h5,
  .single-blog .template-slider .swiper-wrapper .swiper-slide .caption-content h5 {
    font-size: 75%;
    line-height: 16px;
    padding: 0 5px;
  }
  .single-blog .content blockquote {
    /* font-size: 150%; */
    /* line-height: 30px; */
  }
  /*-------------------------------------------------------------------------*/
  /*----------------------All Design Templates 570----------------------*/
  .single-design h3 {
    font-size: 120%;
  }
  .single-design .episodes .episode-slider .swiper-wrapper .swiper-slide .episode-info h2 {
    left: 0;
    right: 0;
  }
  .single-design .template-slider {
    max-height: 350px;
    background-size: contain;
  }
  .nextgen-slider .swiper-wrapper .swiper-slide,
  .single-design .template-slider .swiper-wrapper .swiper-slide {
    background-size: contain;
    background-repeat: no-repeat;
  }
  .single-design .design,
  .single-design .inspire {
    padding: 40px 0;
  }
  .single-design .team {
    padding: 40px 0;
  }
  .single-design .team ul li {
    font-size: 90%;
    margin-bottom: 10px;
  }
  .single-design .items .accordion {
    text-align: center;
  }
  .single-design .items .accordion span {
    display: inline-block;
    width: 100%;
    margin-bottom: 10px;
  }
  .single-design .items .accordion svg {
    float: none;
  }
  .single-design .items .panel .sub span {
    font-size: 90%;
    text-align: left;
    margin-bottom: 0;
  }
  footer .top .wrap {
    max-width: 100%;
  }
  footer .top .wrap a {
    font-size: 95%;
    margin: 0 12px;
  }
  footer .top .wrap a:first-child {
    margin-left: 0;
  }
  footer .top .wrap a:last-child {
    margin-right: 0;
  }
  footer .bottom .col-sm-6 {
    padding: 0;
  }
  footer .bottom .right .social {
    max-width: 310px;
    margin: 10px auto 0;
  }
  /* ----------erin bringithome section--------- */
  .bringithome .homeContainer {
    margin-top: -98px;
    padding: 40px 0 35px 0;
  }
  .bringithome .homeContainer {
    margin-top: -98px;
  }
  .bringithome .gray {
    padding-bottom: 115px;
  }
}

@media all and (min-width: 568px) {
  .sticky-subscription button {
    display: none;
  }
}

@media all and (max-width: 567px) {
  .reveal-popup .bkg-img {
    padding-bottom: 60%;
    margin-bottom: 40px;
    background-size: contain;
  }
  .reveal-popup .col-sm:last-child {
    padding-bottom: 25px;
  }
  .reveal-popup img.pop-reveal-logo {
    margin-top: 23px;
  }
  .reveal-popup p {
    font-size: 93.75%;
  }
  .left-of-filter + .filter {
    margin-top: -30px;
  }
  .blog-page .post img,
  .prop-bros-page .post img,
  .related .post img {
    height: calc(76vw - 40px);
    max-height: none;
  }
  .single-design .post-title .show-name {
    margin-top: 40px;
  }
  .banner-img img {
    object-position: right top;
  }
  .home .get-social .row {
    min-height: 295px;
  }
  .home .get-social .banner-content {
    flex: 0 0 33%;
    max-width: 33%;
    padding: 40px 0;
  }
  .home .get-social .banner-content h3 {
    font-size: 187%;
    line-height: 120%;
  }
  .home .get-social .banner-content p {
    font-size: 69%;
    line-height: 135%;
  }
  /*========== PROPERTY BROS -567 ==========*/
  .casting-logo {
    flex: 0 0 200px;
    max-width: 200px;
    margin: 0 auto;
    padding: 20px;
    border-right: none;
    border-bottom: 1px solid #3f5863;
  }
  .casting-logo img {
    max-width: 200px;
  }
  .casting-city {
    flex: 0 0 100%;
    max-width: 100%;
    padding-left: 40px;
    text-align: center;
  }
  .casting-city .btn {
    margin: 20px auto 0;
  }
  .casting-city-img img {
    height: calc(54vw - 40px);
  }
  .prop-bros-page .pull-up {
    margin-top: -60px;
    padding-top: 60px;
  }
  .drew-social p,
  .jon-social p {
    font-size: 110% !important;
  }
  /*========== BLOG TEMPLATES -567 ==========*/
  .single-blog .pagination .social-share {
    flex: 0 0 100%;
    max-width: 100%;
  }
  .single-blog .pagination .col-sm-3 {
    flex: 0 0 50%;
    max-width: 50%;
  }
  /*========== INSIDE DESIGN -567 ==========*/
  .sticky-subscription {
    padding-bottom: 30px;
    top: 77vh;
    max-width: 100%;
  }
  .sticky-subscription a.btn {
    width: 140px;
    margin: 0 auto;
  }
  .sticky-subscription span:first-child {
    padding: 30px 10px 6px;
  }
  .sticky-subscription button {
    position: absolute;
    right: 3px;
    top: 10px;
    background: none;
    color: #fff;
    border: none;
    padding: 7px 11px;
  }
  .design-slide-banner {
    padding: 10px 15px;
    max-height: 67px;
  }
  .design-slide-banner p {
    font-size: 150%;
    margin-bottom: 5px;
  }
  .design-sorting-slide img {
    height: 200px;
  }
  .design-sorting-dots {
    bottom: 13px;
    right: 15px;
  }

  .design-sorting-slide.promo-slide.slick-slide.slick-current.slick-active .design-sorting-dots ul.slick-dots li {
    bottom: 75px;
    right: 15px;
  }
  .design-sorting-slide.promo-slide {
    height: 266.5px;
    width: 106%;
  }
  .show-title {
    min-height: 1px;
  }
  .mo-inspire-slider-wrapper {
    max-width: calc(100% - 70px);
  }
  .prev-arrow {
    left: -30px;
  }
  .next-arrow {
    right: -30px;
  }
  .single-design .post-title .col-sm-4,
  .single-design .post-title .col-sm-8 {
    padding-right: 20px;
  }
  .nextgen-slider,
  .single-blog .template-slider,
  .single-design .template-slider {
    max-width: calc(100vw - 40px);
  }
  .b-a-slider {
    margin-bottom: 60px;
  }
  .mo-inspire-slider-main .slick-slide img,
  .mo-inspire-slider-jon .slick-slide img {
    height: 112px;
  }
  .sbi_item:nth-of-type(2),
  .sbi_item:nth-of-type(3) {
    display: none !important;
  }
  #sb_instagram.sbi_col_3 #sbi_images .sbi_item {
    width: 100% !important;
  }
  /*========== reveal page -567 ==========*/
  .related-slider-section .container {
    padding-left: 30px;
    padding-right: 30px;
  }
  .related-slider .post img {
    height: calc(77vw - 91px);
  }
  .reveal .pg-title {
    margin-right: 0;
    padding-bottom: 15px;
  }
}

@media all and (max-width: 374px) {
  .content .row {
    margin-left: -15px !important;
    margin-right: -15px !important;
  }
  .content .container .col-xs,
  .content .container .col-xs-6,
  .content .container .col-xs-12,
  .content .container .col-sm-3,
  .content .container .col-sm-4,
  .content .container .col-sm-6,
  .content .container .col-sm-7,
  .content .container .col-sm-8,
  .content .container .col-md-3,
  .content .container .col-md-8 {
    padding-left: 15px !important;
    padding-right: 15px !important;
  }
  .single-design hr {
    width: calc(100% - 30px);
  }
  .casting-city-img {
    padding-left: 15px;
  }
  .related-slider-section .container .post {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
}

@media screen and (max-width: 567px) {
  div.col-sm-4.bread-crumbs {
    margin-top: 10%;
  }
}

@media screen and (max-width: 400px) {
  div.col-sm-4.bread-crumbs {
    margin-top: 20%;
  }
}

@media screen and (min-width: 567px) and (max-width: 768px) {
  body.single-design section.row.middle-xs.post-title {
    margin-top: 10%
  }

  body.single-design div.col-sm-8.first-sm {
    text-align: left;
  }
}

/*========== Builder Brothers Page ==========*/
img.buy-now {
  width: 68% !important;
}

p.remember {
  font-size: 14px;
}

h3.p1.quoted {
  font-size: 21px;
  margin-left: 8%;
  margin-right: 8%;
}

p.p1.attribute {
  font-size: 18px;
}